﻿-- SeeCD lang
-- Russian
-- by Granduca


---
local _, L = ...;


---
if GetLocale() == "ruRU" then


-- addon menu
	L["addon title"] = "SeeCD v 3.1.0";
	L["addon name"] = "SeeCD v 3.1.0";
	L["addon author"] = "Автор - Granduca";
	L["anchor tooltip"] = "ПКМ - закрепить"
	L["welcome"] = L["addon title"].." успешно загружен! Наберите /seecd, чтобы открыть меню настроек."


-- settings menu
	L["settings title"] = "Настройки";
	L["settings contents"] = "Настройки панелей";
	L["s_cb1 desc"] = "Открепить/закрепить панели";
	L["s_cb1 tooltip"] = "Выберите, чтобы открепить панели";
	L["s_cb2 desc"] = "Описания заклинаний";
	L["s_cb2 tooltip"] = "Вкл./Выкл. описания заклинаний";
	L["s_cb3 desc"] = "Специализация";
	L["s_cb3 tooltip"] = "Вкл./Выкл. иконку специализации (В случае, если не удалось определить специализацию цели, будет отображаться иконка класса)";
	L["s_cb4 desc"] = "Только тринкеты";
	L["s_cb4 tooltip"] = "Отображать только кулдауны тринкетов";
	L["s_dd1 desc"] = "Направление иконок";
	L["s_dd2 desc"] = "Шрифт";
	L["s_dd1 up"] = "Вверх";
	L["s_dd1 down"] = "Вниз";
	L["s_dd1 left"] = "Влево";
	L["s_dd1 right"] = "Вправо";
	L["s_dd2 large"] = "Крупный";
	L["s_dd2 mid"] = "Средний";
	L["s_dd2 small"] = "Мелкий";
	L["s_b1 name"] = "ТЕСТ";
	L["s_s1 tooltip"] = "Перемещайте ползунок, чтобы изменить значение";
	L["s_s6 tooltip"] = "Перемещайте ползунок, чтобы изменить значение.".."\n".."При значении '0' количество иконок, отображаемых на панели, будет не ограничено.";
	L["s_s1 desc"] = "Размер иконок: ";
	L["s_s2 desc"] = "Отступ иконок: ";
	L["s_s3 desc"] = "Прозрачность иконок: ";
	L["s_s4 desc"] = "Затухание иконки: ";
	L["s_s5 desc"] = "Увеличение иконки: ";
	L["s_s6 desc"] = "Размер панели: ";
	L["s_s6 min value"] = "0 (неогр.)";


-- zones menu
	L["zones title"] = "Кто";
	L["zones contents"] = "Чьи кулдауны показывать?";
	L["z_cb1 desc"] = "Дружественные цели";
	L["z_cb1 tooltip"] = "Выберите, чтобы показывать кулдауны союзников (В случае ненадобности рекомендуется отключать для экономии ресурсов)";
	L["z_cb2 desc"] = "Вражеские цели";
	L["z_cb2 tooltip"] = "Выберите, чтобы показывать кулдауны противников";
	L["z_cb3 desc"] = "Поля боя";
	L["z_cb3 tooltip"] = "Вкл./Выкл. кулдауны на полях боя";
	L["z_cb4 desc"] = "Только арены";
	L["z_cb4 tooltip"] = "Работать только на аренах";
	

-- about menu
	L["about title"] = "Справка";
	L["about notes"] = "Аддон показывает кулдауны игрока, находящегося в таргете, в виде панели иконок.".."\n".."Иконки упорядочены по возрастанию (от меньшего кулдауна к большему).".."\n".."В разделе Настройки можно изменить внешний вид панели.".."\n".."В разделе Кто можно задать чьи кулдауны и где будут отображаться.";


-- specialization
	L.specTip = {
		["Arms"] = "Оружие",
		["Fury"] = "Неистовство",
		["Protection"] = "Защита",

		["Assassination"] = "Ликвидация",
		["Combat"] = "Бой",
		["Subtlety"] = "Скрытность",

		["Blood"] = "Кровь",
		["Frost"] = "Лед",
		["Unholy"] = "Нечестивость",

		["Balance"] = "Баланс",
		["Feral"] = "Сила зверя",
		["Guardian"] = "Страж",
		["Restoration"] = "Исцеление",

		["Beast_Mastery"] = "Повелитель зверей",
		["Marksmanship"] = "Стрельба",
		["Survival"] = "Выживание",

		["Arcane"] = "Тайная магия",
		["Fire"] = "Огонь",

		["Holy"] = "Свет",
		["Retribution"] = "Воздаяние",

		["Discipline"] = "Послушание",
		["Shadow"] = "Тьма",

		["Elemental"] = "Стихии",
		["Enchancement"] = "Совершенствование",

		["Affliction"] = "Колдовство",
		["Demonology"] = "Демонология",
		["Destruction"] = "Разрушение",
		
		["Mistweaver"] = "Ткач туманов",
		["Brewmaster"] = "Хмелевар",
		["Windwalker"] = "Танцующий с ветром",
		
		["Havoc"] = "Истребление",
		["Vengeance"] = "Месть",
	}
end